/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */

input { vertical-align: middle; }
/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
/*input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }*/
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

.Actions {
	margin-top: 10px;
}
button,
a.btn,
input.action {
	float:left;
	border: none;
	font-family: "alegreyaregular";
	font-size: 14px;
	color: #336699;
	padding-right: 20px;
	background: #ddedfd url(../images/right-arrow.png) right no-repeat;
	padding: 3px 25px 3px 10px;
	margin: 10px 10px 10px 0;
}
button:hover,
a.btn:hover,
input.action:hover,
input.action:focus {
	background: #edf6fe url(../images/right-arrow.png) right no-repeat;
	cursor: pointer;
	text-decoration: none;
}

/* FIELD FORMATING
---------------------------------------- */
/*form ul {
	list-style: none;
}*/
.middleColumn {
 	display: block;
 	/*margin: 5px 0;
	background: #E9E9E9;
	padding: 4px;
	width: 306px;*/
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #d9d7d7;
	background: #ebe9e9;
	color: #666;
	font-size: 12px;
	width: 206px;
	vertical-align:middle;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
	width: 426px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
	vertical-align: middle;
}

/* LABELS
---------------------------------------- */
.typography label, .typography legend {
 	display: block;
	padding: 5px 0 0 0;
	color: #666;
	font-size: 12px;
	line-height: 20px;
}

label.right {
	display:inline;
}
/* SEARCH BOX 
---------------------------------------- */
#Search {
	width: 105px;
}
	input#Search_Form_SearchForm_Search {
		width: 110px;
		padding: 3px;
		margin-left: -4px;
		font-size: 12px;
	}
#Sidebar input.action {
	font-size: 12px;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 3px;
		display: inline-block;
		/*clear: both;*/
	}
		ul.optionset li input {
			/*float: left;*/
			margin: 0 2px 0 4px;
		}
		ul.optionset li label {
			margin: 0;
			padding: 0;
			display: inline-block;
		}

/* Left column */
#first_name, #email, #mobile, #preferred_service, #findus, #EditableRadioField50, #EditableTextField53, #EditableTextField57, #EditableTextField66, #EditableTextField68, #EditableTextField104, #EditableDropdown10, #EditableTextField11, #EditableRadioField12, #EditableTextField13, #EditableEmailField15, #EditableEmailField17, #EditableTextField20, #EditableTextField22, #EditableTextField24, #EditableTextField27, #EditableRadioField35, #EditableTextField36, #EditableTextField38, #EditableRadioField41, #EditableTextField51, #EditableTextField52, #EditableTextField59, #EditableEmailField60, #EditableRadioField61, #EditableRadioField62, #EditableRadioField63, #EditableTextField64, #EditableTextField65, #EditableTextField67, #EditableTextField98, #EditableTextField91, #EditableTextField93, #EditableTextField94, #EditableTextField95, #EditableTextField96, #EditableCheckboxGroupField100, #EditableTextField103, #EditableTextField114, #EditableTextField125, #EditableTextField130, #EditableTextField134, #EditableLiteralField146, #EditableRadioField158, #EditableTextField162, #EditableSpamProtectionField163, #EditableTextField_331, #EditableTextField_333, #EditableTextField_335, #EditableTextField_336, #EditableTextField_338, #EditableTextField_373, #EditableTextField_376, #EditableTextField_383, #EditableTextField_394, #EditableTextField_379, #EditableTextField_381 {
	clear: both;
	float: left;
	width: 45%;
}
/* Right column */
#last_name, #phone, #prefer_contact, #haveyoubeen, #EditableTextField21, #EditableEmailField23, #EditableTextField37, #EditableEmailField40, #EditableTextField42, #EditableTextField54, #EditableTextField56, #EditableTextField58, #EditableTextField92, #EditableTextField111, #EditableTextField112, #EditableTextField113, #EditableTextField115, #EditableTextField116, #EditableTextField126, #EditableTextField127, #EditableTextField128, #EditableTextField131, #EditableTextField132, #EditableTextField135, #EditableTextField136, #EditableTextField_396, #EditableTextField_334, #EditableTextField_339, #EditableTextField_337, #EditableTextField_340, #EditableTextField_366, #EditableTextField_374, #EditableTextField_392, #EditableTextField_378, #EditableTextField_380, #EditableTextField_382 {
	float: left;
	margin-left: 10px;
	width: 45%;
}
#EditableTextField114, #EditableTextField115, #EditableTextField116, #EditableTextField125, #EditableTextField126, #EditableTextField127, #EditableTextField128, #EditableTextField130, #EditableTextField131, #EditableTextField132, #EditableTextField134, #EditableTextField135, #EditableTextField136 {
	margin-top: 2px;
}
#message, #EditableDropdown28, #EditableDropdown29, #EditableDropdown30, #EditableRadioField19, #EditableRadioField32, #EditableCheckboxGroupField43, #EditableRadioField49, #EditableCheckboxGroupField69, #EditableLiteralField72, #EditableCheckboxGroupField73, #EditableCheckboxGroupField74, #EditableTextField75, #EditableTextField76, #EditableCheckboxGroupField78, #EditableTextField79, #EditableTextField80, #EditableTextField81, #EditableLiteralField82, #EditableTextField83, #EditableTextField84, #EditableTextField85, #EditableTextField86, #EditableCheckbox87, #EditableLiteralField88, #EditableCheckboxGroupField97, #EditableCheckboxGroupField89, #EditableLiteralField90, #EditableCheckboxGroupField99, #EditableCheckboxGroupField101, #EditableCheckboxGroupField102, #EditableCheckboxGroupField108, #EditableLiteralField117, #EditableLiteralField124, #EditableLiteralField129, #EditableLiteralField133, #EditableCheckboxGroupField138, #EditableCheckboxGroupField139, #EditableCheckboxGroupField140, #EditableTextField_332, #EditableTextField_375, #healthfund_cover, #EditableTextField_393 {
	clear: both;
}
#EditableCheckbox142, #EditableCheckbox143, .mollom, #EditableTextField159, #EditableTextField_402 {
	clear: both;
	padding-top: 10px;
}
	#EditableRadioField6 label[for=Form_Form_EditableRadioField6], #EditableDropdown8 label[for=Form_Form_EditableDropdown8], #EditableRadioField9 label[for=Form_Form_EditableRadioField9], #EditableDropdown10 label[for=Form_Form_EditableDropdown10], #EditableTextField11 label[for=Form_Form_EditableTextField11], #EditableRadioField12 label[for=Form_Form_EditableRadioField12], #EditableDropdown28 label[for=Form_Form_EditableDropdown28], #EditableDropdown29 label[for=Form_Form_EditableDropdown29], #EditableTextField27 label[for=Form_Form_EditableTextField27], #EditableDropdown30 label[for=Form_Form_EditableDropdown30], #EditableRadioField19 label[for=Form_Form_EditableRadioField19], #EditableRadioField49 label[for=Form_Form_EditableRadioField49], #EditableRadioField50 label[for=Form_Form_EditableRadioField50], #EditableLiteralField72, #EditableLiteralField82, #EditableCheckbox87, #EditableRadioField61 label[for=Form_Form_EditableRadioField61], #EditableRadioField62 label[for=Form_Form_EditableRadioField62], #EditableRadioField63 label[for=Form_Form_EditableRadioField63], #EditableCheckboxGroupField78 label[for=Form_Form_EditableCheckboxGroupField78], .mollom label {
		float: left;
		margin-top: 7px;
	}
	#EditableRadioField32 label[for=Form_Form_EditableRadioField32], #EditableCheckboxGroupField34 label[for=Form_Form_EditableCheckboxGroupField34], #EditableCheckboxGroupField43 label[for=Form_Form_EditableCheckboxGroupField43], #EditableCheckboxGroupField44 label[for=Form_Form_EditableCheckboxGroupField44], #EditableCheckboxGroupField47 label[for=Form_Form_EditableCheckboxGroupField47], #EditableCheckboxGroupField69 label[for=Form_Form_EditableCheckboxGroupField69], #EditableCheckboxGroupField73 label[for=Form_Form_EditableCheckboxGroupField73], #EditableCheckboxGroupField74 label[for=Form_Form_EditableCheckboxGroupField74], #EditableCheckboxGroupField97 label[for=Form_Form_EditableCheckboxGroupField97], #EditableCheckboxGroupField108 label[for=Form_Form_EditableCheckboxGroupField108], #EditableCheckboxGroupField99, #EditableCheckboxGroupField89, #EditableLiteralField90, #EditableCheckboxGroupField101, #EditableCheckboxGroupField102, #EditableLiteralField117, #EditableLiteralField124, #EditableLiteralField129, #EditableLiteralField133 {
		float: left;
		margin-top: 5px;
	}
	#EditableRadioField32 label[for=Form_Form_EditableRadioField32], #EditableCheckboxGroupField34 label[for=Form_Form_EditableCheckboxGroupField34] {
		font-weight: bold;
	}
	#EditableRadioField6 .middleColumn, #EditableDropdown8 .middleColumn, #EditableRadioField9 .middleColumn, #EditableDropdown10 .middleColumn, #EditableRadioField12 .middleColumn, #EditableDropdown28 .middleColumn, #EditableDropdown29 .middleColumn, #EditableDropdown30 .middleColumn, #EditableRadioField19 .middleColumn, #EditableRadioField49 .middleColumn, #EditableRadioField50 .middleColumn, #EditableRadioField61 .middleColumn, #EditableRadioField62 .middleColumn, #EditableRadioField63 .middleColumn, #EditableCheckboxGroupField78 .middleColumn, .mollom .middleColumn {
		float: left;
		margin-left: 10px;
		margin-top: 10px;
		clear: none;
	}
	#EditableRadioField6 .middleColumn, #EditableRadioField9 .middleColumn {
		margin-top: 7px;
	}
	.mollom-captcha {
		margin-top: -24px;
		margin-left: 160px;
	}
	.mollom-image-captcha img {
		height: 40px;
	}
	.mollom-audio-captcha {
		display: none;
	}
	#EditableRadioField62 .middleColumn {
		margin-left: 51px;
	}
	#EditableRadioField63 .middleColumn {
		margin-left: 19px;
		margin-bottom: 10px;
	}
	#EditableCheckboxGroupField78 .middleColumn {
		margin-bottom: 10px;
	}
	#EditableRadioField32 ul#Form_Form_EditableRadioField32 li, #EditableCheckboxGroupField34 ul#Form_Form_EditableCheckboxGroupField34 li, #EditableCheckboxGroupField43 ul#Form_Form_EditableCheckboxGroupField43 li, #EditableCheckboxGroupField44 ul#Form_Form_EditableCheckboxGroupField44 li, #EditableCheckboxGroupField47 ul#Form_Form_EditableCheckboxGroupField47 li, #EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li, #EditableCheckboxGroupField74 ul#Form_Form_EditableCheckboxGroupField74 li, #EditableCheckboxGroupField89 ul#Form_Form_EditableCheckboxGroupField89 li, #EditableCheckboxGroupField108 ul#Form_Form_EditableCheckboxGroupField108 li {
		display: block;
		margin: 0;
		padding: 0 5px;
	}
	#EditableCheckboxGroupField73 ul#Form_Form_EditableCheckboxGroupField73 li {
		display: inline-block;
		width: 320px;
		margin: 5px 0 0 0;
		padding: 0 5px;
	}
	ul#Form_Form_EditableCheckboxGroupField69 {
		overflow: visible;
	}
	#EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li {
		width: 245px;
		float: left;
	}
	#EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li.valReferred_here_by_another_Website, #EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li.valFriend___Family_Member, #EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li.valOther_Health_Professional_referral, #EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li.valOther {
		width: 260px;
		clear: both;
	}
	#EditableCheckboxGroupField74 ul#Form_Form_EditableCheckboxGroupField74 li, #EditableCheckboxGroupField89 ul#Form_Form_EditableCheckboxGroupField89 li {
		display: inline-block;
		width: 245px;
	}
	#EditableCheckboxGroupField74 ul#Form_Form_EditableCheckboxGroupField74 li.valMassage, #EditableCheckboxGroupField89 ul#Form_Form_EditableCheckboxGroupField89 li.valMassage {
		width: 230px;
	}
	#EditableCheckboxGroupField74 ul#Form_Form_EditableCheckboxGroupField74 li.valTraditional_Chinese_Medicine___Acupuncture, #EditableCheckboxGroupField89 ul#Form_Form_EditableCheckboxGroupField89 li.valTraditional_Chinese_Medicine___Acupuncture {
		width: 260px;
	}
	#EditableCheckboxGroupField108 ul#Form_Form_EditableCheckboxGroupField108 li {
		display: inline-block;
		width: 450px;
	}
	.valAqualife___Leisurelife, .valGoogle_Search_Engine, .valCraniosacral_Therapy, .valAcupuncture {
		clear: both;
	}
	#EditableCheckboxGroupField34 ul#Form_Form_EditableCheckboxGroupField34 li input, #EditableCheckboxGroupField43 ul#Form_Form_EditableCheckboxGroupField43 li input, #EditableCheckboxGroupField44 ul#Form_Form_EditableCheckboxGroupField44 li input, #EditableCheckboxGroupField47 ul#Form_Form_EditableCheckboxGroupField47 li input, #EditableCheckboxGroupField69 ul#Form_Form_EditableCheckboxGroupField69 li input, #EditableCheckboxGroupField73 ul#Form_Form_EditableCheckboxGroupField73 li input, #EditableCheckboxGroupField74 ul#Form_Form_EditableCheckboxGroupField74 li input, #EditableCheckboxGroupField78 ul#Form_Form_EditableCheckboxGroupField78 li input, #EditableCheckboxGroupField89 ul#Form_Form_EditableCheckboxGroupField89 li input, #EditableCheckboxGroupField97 ul#Form_Form_EditableCheckboxGroupField97 li input, #EditableCheckboxGroupField108 ul#Form_Form_EditableCheckboxGroupField108 li input {
		vertical-align: middle;
	}
	#EditableCheckboxGroupField34, #EditableCheckboxGroupField43, #EditableCheckboxGroupField44, #EditableCheckboxGroupField47, #EditableCheckboxGroupField69, #EditableCheckboxGroupField97, #EditableTextField93, #EditableTextField94, #EditableTextField95, #EditableCheckboxGroupField100, #EditableCheckboxGroupField108 {
		position: relative;
	}
	#EditableCheckboxGroupField69 label[for=Form_Form_EditableCheckboxGroupField69].right {
		position: absolute;
		top: 0;
		left: 285px;
	}
	#EditableCheckboxGroupField34 label[for=Form_Form_EditableCheckboxGroupField34].right {
		position: absolute;
		top: 0;
		left: 155px;
		font-weight: normal !important;
	}
	#EditableCheckboxGroupField43 label.right {
		position: absolute;
		top: 0;
		left: 190px;
	}
	#EditableCheckboxGroupField44 label.right {
		position: absolute;
		top: 0;
		left: 112px;
	}
	#EditableCheckboxGroupField47 label.right {
		position: absolute;
		top: 0;
		left: 98px;
	}
	#EditableTextField162 label.right {
		position: absolute;
		top: 0;
		left: 80px;
	}
	/*#EditableTextField48 {
		position: absolute;
		top: 0;
		left: 70px;
	}*/
	#EditableTextField70 label.left, #EditableTextField71 label.left, #EditableTextField110 label.left, #EditableTextField114 label.left, #EditableTextField115 label.left, #EditableTextField116 label.left, #EditableTextField125 label.left, #EditableTextField126 label.left, #EditableTextField127 label.left, #EditableTextField128 label.left, #EditableTextField130 label.left, #EditableTextField131 label.left, #EditableTextField132 label.left, #EditableTextField134 label.left, #EditableTextField135 label.left, #EditableTextField136 label.left, #EditableTextField159 label.left {
		float: left;
		margin-right: 5px;
		padding-top:0;
	}
	#EditableTextField70 .middleColumn, #EditableTextField71 .middleColumn, #EditableTextField110 .middleColumn, #EditableTextField114 .middleColumn, #EditableTextField115 .middleColumn, #EditableTextField116 .middleColumn, #EditableTextField125 .middleColumn, #EditableTextField126 .middleColumn, #EditableTextField127 .middleColumn, #EditableTextField128 .middleColumn, #EditableTextField130 .middleColumn, #EditableTextField131 .middleColumn, #EditableTextField132 .middleColumn, #EditableTextField134 .middleColumn, #EditableTextField135 .middleColumn, #EditableTextField136 .middleColumn, #EditableTextField159 .middleColumn {
		float: left;
		clear: none;
	}
	#EditableTextField70 {
		float: left;
		margin-top: -45px;
		margin-left: -5px;
	}
	#EditableTextField71 {
		float: left;
		margin-top: -21px;
		margin-left: -5px;
	}
	#EditableTextField110 {
		float: left;
		margin-top: 3px;
		margin-left: -5px;
	}
	#EditableTextField93 label[for=Form_Form_EditableTextField93].right, #EditableTextField94 label[for=Form_Form_EditableTextField94].right, #EditableTextField95 label[for=Form_Form_EditableTextField95].right {
		position: absolute;
		top: 20px;
		left: 220px;
	}
	#EditableCheckboxGroupField97 label[for=Form_Form_EditableCheckboxGroupField97].right {
		position: absolute;
		top: 0;
		left: 370px;
	}
	#EditableCheckboxGroupField100 label[for=Form_Form_EditableCheckboxGroupField100].right {
		position: absolute;
		top: 0;
		left: 200px;
	}
	#EditableCheckboxGroupField108 label[for=Form_Form_EditableCheckboxGroupField108].left {
		margin-bottom: 20px;
	}
	#EditableCheckboxGroupField108 label[for=Form_Form_EditableCheckboxGroupField108].right {
		position: absolute;
		top: 22px;
		left: 0px;
	}
	#Form_Form_EditableTextField114, #Form_Form_EditableTextField115, #Form_Form_EditableTextField116, #Form_Form_EditableTextField125, #Form_Form_EditableTextField126, #Form_Form_EditableTextField127, #Form_Form_EditableTextField128, #Form_Form_EditableTextField130, #Form_Form_EditableTextField131, #Form_Form_EditableTextField132, #Form_Form_EditableTextField134, #Form_Form_EditableTextField135, #Form_Form_EditableTextField136 {
		width: 20px;
	}
	#Form_Form_EditableTextField53, #Form_Form_EditableTextField98 {
		width: 400px;
	}
	#Form_Form_EditableTextField84, #Form_Form_EditableTextField85, #Form_Form_EditableTextField86, #Form_Form_EditableTextField120 {
		width: 1070px;
	}
	#Form_Form_EditableTextField91, #Form_Form_EditableTextField92 {
		width: 98px;
	}
	#EditableLiteralField82, #EditableLiteralField90 {
		width: 100%;
	}
	#EditableRadioField35 label[for=Form_Form_EditableRadioField35], #EditableRadioField158 label[for=Form_Form_EditableRadioField158] {
		float: left;
	}
	#EditableRadioField35 .middleColumn, #EditableRadioField158 .middleColumn {
		clear: none;
		float: left;
	}
	#EditableLiteralField148, #EditableLiteralField149 {
		clear: both;
		padding-top: 1px;
	}
	#EditableTextField45, #EditableTextField48 {
		margin-top: -20px;
		margin-left: 100px;
		position: relative;
	}
	#EditableCheckboxGroupField32 .middleColumn input, #EditableCheckboxGroupField34 .middleColumn input {
		clear: both;
		float: left;
		height: 20px;
		line-height: 20px;
		margin: 5px 5px 0 0;
	}
	
	#EditableCheckbox87, #EditableTextField_355 {
		margin-top: 15px;
	}
	#EditableCheckbox87 label, #EditableTextField_355 label, #EditableTextField_402 label {
		display:inline;
	}